| Home | Libraries | People | FAQ | More

## Struct template value_size<icl::right_open_interval< DomainT, Compare >>

boost::icl::value_size<icl::right_open_interval< DomainT, Compare >>

## Synopsis

    // In header: <boost/icl/right_open_interval.hpp>

    template<typename DomainT, ICL_COMPARE Compare>
    struct value_size<icl::right_open_interval< DomainT, Compare >> {

      // public static functions
      static std::size_t apply(const icl::right_open_interval< DomainT > &);
    };

## Description

### `value_size` public static functions

1.     static std::size_t apply(const icl::right_open_interval< DomainT > &);